<form id="bookingForm" method="post" action="{{ site_url('frontend/tours/request') }}">
    <strong class="error-message" style="display: block;">{{ session.flashdata.error }}</strong>
    <strong class="success-message" style="display: block;">{{ session.flashdata.success }}</strong>
    <div class="fl1">
        <div class="tmInput">
            <input name="name" placeHolder="Nama:" type="text">
        </div>
        <div class="tmInput">
            <input name="country" placeHolder="Kewarganegaraan:">
        </div>
    </div>
    <div class="fl1">
        <div class="tmInput">
            <input name="email" placeHolder="Email:" type="text">
        </div>
        <div class="tmInput mr0">
            <input name="phone" placeHolder="No Telp:" type="text">
        </div>
    </div>
    <div class="clear"></div>
    <strong>Paket Trip</strong>
    <select name="tours" class="tmSelect auto" data-class="tmSelect tmSelect2 tmSelect3">
        <option value="bromo-midnight">Bromo Mignight</option>
        <option value="ijen-2d1n">Ijen 2D1N</option>
        <option value="malang-batu-2d1n">Malang Batu City Tour 2D1N</option>
        <option value="menjangan-fullday">Menjangan Fullday</option>
        <option value="sempu-2d1n">Sempu 2D1N</option>
        <option value="sempu-fullday">Sempu Fullday</option>
    </select>
    <div class="clear"></div>
    <strong>Check-in</strong>
    <label class="tmDatepicker">
        <input type="text" name="check_in">
    </label>
    <div class="clear"></div>
    <strong>Check-out</strong>
    <label class="tmDatepicker">
        <input type="text" name="check_out">
    </label>
    <div class="clear"></div>
    {#<div class="tmRadio">#}
    {#<p>Comfort</p>#}
    {#<input name="Comfort" type="radio" id="tmRadio0" data-constraints='@RadioGroupChecked(name="Comfort", groups=[RadioGroup])' checked/>#}
    {#<span>Cheap</span>#}
    {#<input name="Comfort" type="radio" id="tmRadio1" data-constraints='@RadioGroupChecked(name="Comfort", groups=[RadioGroup])' />#}
    {#<span>Standart</span>#}
    {#<input name="Comfort" type="radio" id="tmRadio2" data-constraints='@RadioGroupChecked(name="Comfort", groups=[RadioGroup])' />#}
    {#<span>Lux</span>#}
    {#</div>#}
    {#<div class="clear"></div>#}
    <div class="fl1 fl2">
        <em>Dewasa</em>
        <select name="adults" class="tmSelect auto" data-class="tmSelect tmSelect2">
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
            <option value="5">5</option>
            <option value="6">6</option>
            <option value="7">7</option>
            <option value="8">8</option>
        </select>
        <div class="clear"></div>
        {#<em>Rooms</em>#}
        {#<select name="Rooms" class="tmSelect auto" data-class="tmSelect tmSelect2" data-constraints="">#}
        {#<option>1</option>#}
        {#<option>1</option>#}
        {#<option>2</option>#}
        {#<option>3</option>#}
        {#</select>#}
    </div>
    <div class="fl1 fl2">
        <em>Anak - anak</em>
        <select name="children" class="tmSelect auto" data-class="tmSelect tmSelect2">
            <option value="0">0</option>
            <option value="1">1</option>
            <option value="2">2</option>
            <option value="3">3</option>
            <option value="4">4</option>
        </select>
    </div>
    <div class="clear"></div>
    <div class="tmTextarea">
        <textarea name="message" placeHolder="Pesan"></textarea>
    </div>
    <input type="submit" class="btn" value="Kirim">
</form>

<script>
    $(function (){
        $('#bookingForm').bookingForm({
            ownerEmail: '#'
        });
    })
    $(function() {
        $('#bookingForm input, #bookingForm textarea').placeholder();
    });
</script>